Subject: Ticket Assigned - I want to know about this order number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 14:13:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to know about this order number I asked the order I received? Which order did you mean? I received it three
days ago and already returned because it was wrong color. The. I ordered
again yesterday and that one I haven’t received yet. For which product you
are asking feedback ?--
*Chit Su Tun*

*Physiotherapist*

*B.Med.Tech(Physiotherapy)*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5046214